Subject: CCL: multiplisity in 5-coordinate Fe of Heme ???

From: a3arzi <[email-masked]>
Date: Sat, 18 Aug 2001 05:41:38 +0200

Hi, CCL'ers,

Could anyone briefly explain why heme - the active site of peroxidases
- in resting state has open shell on iron (unpaired electron) ???
And what the total charge is of the total fragment (the propionic
residues of porphirin isn't dissociated) and why?

The articles I share there is no detailed explanation about the nature
of resting site and, along, I am not smart enough in transition metal
chemistry ...

P.S. The active site is composed of heme (Fe III), axial (proximal) ligand
(His). One could point to the reference about the study on the
electronic structure of the heme in peroxidases too.